html {
    width: 100%;
    height: 100%;
    scroll-behavior: smooth;
}

body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

#map_id {
    position: relative;
    outline: none;
    width: 100%;
    height: 100%;
    min-width: 420px;
    min-height: 420px;
}

.marker {
    background-image: url(../js/leaflet/images/marker-icon-black.png);
}

.naslov {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 8px;
    left: 52px;
    right: 8px;
    padding: 4px;
    width: calc(100% - (54 + 16px));
    /*background-color: rgba(255, 255, 255, 0.4);
    background-color: rgba(0, 0, 0, 0.1);*/
    text-align: right;
    font-size: 24px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    z-index: 9999;
}

.naslov h2 {
    margin: 0 0 0 0;
    text-shadow: 1px 1px #ffffff;
}

.btn_filter {
    /*display: none;*/
    position: absolute;
    right: 0;
}

.legenda {
    position: fixed;
    top: 44px;
    right: 8px;
    padding: 4px;
    background-color: rgba(255, 255, 255, 0.4);
    text-align: right;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 16px;
    text-shadow: 1px 1px #ffffff;
    z-index: 9999;
}

.legenda h2 {
    margin: 8px 0 4px 0;
}

.legenda h2:first-child {
    margin: 2px 0 4px 0;
}

.legenda .filter {
    font-size: 13px;
    margin: 4px 0 8px 0;
}

.legenda label {
    display: inline-block;
    width: 90px;
    overflow: hidden;
    /*background-color: rgba(255, 0, 0, 0.5);*/
}

.legenda select {
    margin: 4px 0 4px 0;
    max-width: 126px;
    height: 30px;
}

.heat_item {
    display: block;
}

.heat_color {
    position: relative;
    display: inline-block;
    width: 9px;
    height: 14px;
    border: solid 1px rgba(255, 255, 255, 0.0);
}

.hc_00 {
    border: solid 1px gray;
    background-color: rgba(255, 255, 255, 0);
}

.hc_01 {
    background-color: #1153FF;
}

.hc_02 {
    background-color: #03A104;
}

.hc_03 {
    background-color: #FFFF01;
}

.hc_04 {
    background-color: #FE9900;
}

.hc_05 {
    background-color: #FE2512;
}

.hc_06 {
    background-color: #8701B0;
}

.hc_07 {
    /* max */
    background-color: rgb(98, 0, 41);
}

@media screen and (max-width: 580px) {
    .btn_filter {
        display: block;
    }
    .legenda select {
        /*max-width: 90px;*/
    }
}